Error al iniciar Gimp [Solucionado]

Dudas y comentarios relacionadas con paquetes o programas específicos (obtención, uso, actualizaciones, versiones, problemas de instalación, etc.)

Moderadores: doc, Deckon

Responder
Avatar de Usuario
victorhck
Forista Mayor
Forista Mayor
Mensajes: 657
Registrado: Mié Feb 09, 2011 11:43 am
Ubicación: /HOME
Contactar:

Error al iniciar Gimp [Solucionado]

Mensaje por victorhck » Mié Abr 13, 2011 9:03 am

Hola!
Pues al iniciar Gimp me da error. Desde la consola al iniciarlo esto es lo que me dice:

Código: Seleccionar todo

gimp: symbol lookup error: /usr/lib/gio/modules/libgiolibproxy.so: undefined symbol: g_proxy_resolver_get_type
Lo he reinstalado borrando las carpetas de mi usuario, y sigue igual. Por la red no he visto ninguna solución. Me falta alguna libreria??
Gracias por adelantado y saludos...
Última edición por victorhck el Lun Abr 18, 2011 5:50 pm, editado 1 vez en total.
Registered user: #528067
openSUSE Tumbleweed + KDE

-- mi blog --
Avatar de Usuario
[jurses]
Forista Medio
Forista Medio
Mensajes: 120
Registrado: Jue Dic 31, 2009 12:56 pm

Re: Error al iniciar Gimp

Mensaje por [jurses] » Jue Abr 14, 2011 9:13 pm

victorhck escribió:Hola!
Pues al iniciar Gimp me da error. Desde la consola al iniciarlo esto es lo que me dice:

Código: Seleccionar todo

gimp: symbol lookup error: /usr/lib/gio/modules/libgiolibproxy.so: undefined symbol: g_proxy_resolver_get_type
Lo he reinstalado borrando las carpetas de mi usuario, y sigue igual. Por la red no he visto ninguna solución. Me falta alguna libreria??
Gracias por adelantado y saludos...
le has dado a gimp nuevas herramientas como patrones, pinceles, patrones.....
intenta abrir /usr/lib/gio/modules/libgiolibproxy.so para ver que pone
Bendito sea el CHROOT, te quiero mucho (L).

[//////////////////-userbar-///]
Avatar de Usuario
victorhck
Forista Mayor
Forista Mayor
Mensajes: 657
Registrado: Mié Feb 09, 2011 11:43 am
Ubicación: /HOME
Contactar:

Re: Error al iniciar Gimp

Mensaje por victorhck » Lun Abr 18, 2011 5:50 pm

Pues he abierto el archivo y claro no ponía nada...
Quiero instalar una versión anterior, la 2.4 para ver que pasa...
Gracias por la respuesta!!

Editado -- Lun Abr 18, 2011 4:50 pm --

Solucionado !! :D
Via Yast quite unos repos duplicados. Dejando sólo los necesarios para mi.
Desisnstale GIMP y glib-networking.
Volvi a instalar GIMP y solucionado. Quise instalar glib-networking, por si esra esto lo que le hacía fallar, pero ya no lo encuentra en los repos. Así que debía colarse y hacer que no funcionara GIMP.
Saludos...
Registered user: #528067
openSUSE Tumbleweed + KDE

-- mi blog --
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje